.mainDiv {
    left:0;
    margin-left: 8px;
    margin-right: 30px;
    height: 600px;
    padding-bottom: 60px;
    border: solid;
    position: static;
}
.header{
    /*margin-left:-306px;*/
    font-size: 30px;
    float: left;
    margin-left: 53px;
    margin-top: -29px;

}
.manageLabel{
    float: left;
    margin-top: 77px;
    margin-left: -210px;
    font-size: 30px;
    font-weight: lighter;
}
.i18n{
    float: right;
    padding-right: 72px;
    margin-top: 8px;
}
.hr1{
    margin-top: 140px;
}
.hr1 hr{
    margin-left: -385px;
    -webkit-margin-left: -450px;

}
.float-left{
    float: left;
}
.float-right{
    float: right;
}
.width-20per{
    width: 35%;
}
/*.height-ten-per{
    height: 10%;
}*/
.selectSectiondiv{
    /*background-color: #b3d4fc;*/
    height: 10%;
}

.selectSection{
    width: 20%;
    height: 50%;
    /* background-color: #555555;*/
    margin-left: 100px;
    margin-bottom: -20px;
}
.addTaskdiv{
    margin-left: 1000px;
}
.taskStatusOption{
    width: 150px;
    height: 35px;
    border: 1px solid;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    /*border-radius: 6px;*/

}

.taskBoxParent{
    /*background-color: #b3d4fc;*/
    height: 60%;
    padding-left: 105px;
}
.taskDiv1{
    height: 40%;
    width: 27%;
    /*background-color:#555555;*/
    border: solid;
    margin-left: 25px;
    margin-top: 10px;
    position: relative;
    /* position: static;*/
}
.taskOperationbuttons{
    margin-top: -20px;
    margin-right: 46px;
    padding-right: 10px;
}

/*.tooltip-delete:hover .tooltip-text{
   display: inline;
    z-index:10;
    position: absolute;
}*/
.taskOperationbuttons  span{
    -moz-transition: all 240ms ease-in-out;
    z-index:10;
    display:none;
    padding:9px 20px;
    margin: 100px 75px 10px 75px;
    border-radius: 6px ;
    width:200px;
    background-color: aliceblue;
    line-height:30px;
    border-top: 4px solid transparent;
    border-bottom: 1px solid transparent;
    border-right:1px solid black;
    left:-8px;
    top:7px;
}

.taskOperationbuttons:hover  span{
    border: #c0c0c0 1px dotted;
    padding: 5px 15px 25px 2px;
    display: block;
    z-index: 10;
    left:92px;
    margin: 10px;
    width: 70px;
    position: absolute;
    top: -65px;
    text-decoration: none;
    display: inline;
}
.taskOperationbuttons  span::after{
    content: " ";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}


.afterserchHrrows{
    margin: 0px 57px 0px 102px;
}
.addTaskBtn{
    background-color: midnightblue;
    border-radius: 8px;
    color: white;
    width: 126px;
    font-size: 15px;
    height: 35px;
    float: right;
    margin-right: 115px;
}


input[type=checkbox] {
    width: 20px;
}

.taskDiv1 h3{
    margin-left: 10px;
    margin-bottom: 3px;
    margin-top: 7px;
    font-weight: lighter;
}
.width-fifty-perc{
    width: 50%;
}
/*
task content data info
*/
.taskinfo{
    padding-left: 10px;

}
.taskinfo span{
    line-height: 70%;
    font-weight: lighter;
}

.footer h2{
    float: right;
    margin-right: 36px;
    font-weight: lighter;
}
/*
taskdiv hr line margin-top: -29px;
*/
.taskhrows{
    margin-right: 171px;
}


